Bug 544252 - [abrt] crash detected in firefox-3.5.5-1.fc12
[abrt] crash detected in firefox-3.5.5-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:557cc0536bfa65ff6b73fdf0ea0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 06:35 EST by Runwalsoft
Modified: 2010-12-03 21:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:14:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.55 KB, text/plain)
2009-12-04 06:35 EST, Runwalsoft
no flags Details

  None (edit)
Description Runwalsoft 2009-12-04 06:35:27 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. I was just working on local apache 's virtual directory and browser is crashed.
2.
3.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.6-145.fc12.i686
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Runwalsoft 2009-12-04 06:35:35 EST
Created attachment 376061 [details]
File: backtrace
Comment 2 Martin Stransky 2009-12-04 06:45:05 EST
_cairo_user_data_array_fini() does not come from firefox...
Comment 3 Fedora Admin XMLRPC Client 2010-06-17 11:23:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2010-11-04 00:22:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 21:14:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.